#tech{
  margin: auto;
  padding: 75px 40px;
  line-height: 22px;
}
.heading-title
{
  margin: auto;
  padding: 40px;
}
.main-timeline{
    margin-top: 4px;
    margin-bottom: 4px;
    box-sizing: border-box;
}

.main-timeline:before{
    content: "";
    width: 3px;
    height: 92%;
    background: #bfbfbf;
    position: absolute;
    top: 14px;
    left: 50%;
}

.main-timeline ul {
    margin: 0;
    padding: 0;
  }
.main-timeline ul li {
    list-style: none;
    position: relative;
    width: 50%;
    padding: 0px 30px;
  }
.main-timeline ul li:nth-child(odd) {
    float: left;
    text-align: right;
    clear: both;
  }
.main-timeline ul li:nth-child(even) {
    float: right;
    text-align: left;
    clear: both;
}
.main-timeline .timeline-content {
    padding-bottom: 0px;
    margin-bottom: -60px;
}
.main-timeline ul li:nth-child(odd):before {
    content: '';
    position: absolute;
    top: 10px;
    right: -11px;
    width: 20px;
    height: 20px;
    background: #fff;
    border: 2px solid #0a90d7;
    border-radius: 50%;
  }
.main-timeline ul li:nth-child(even):before {
    content: '';
    position:absolute;
    top: 10px;
    left: -9px;
    width: 20px;
    height: 20px;
    background: #fff;
    border: 2px solid #0a90d7;
    border-radius: 50%;
  }
.main-timeline ul li:nth-child(odd) .time {
    position: absolute;
    top: 2px;
    right: -145px;
    margin: 0;
    padding: 8px 16px;
    background: blue;
    color: #fff;
    border-radius: 18px;
  }
.main-timeline ul li:nth-child(even) .time {
    position: absolute;
    top: 2px;
    left: -145px;
    margin: 0;
    padding: 8px 16px;
    background: blue;
    color: #fff;
    border-radius: 20px;
  }
  .main-timeline .date{
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    padding: 12px 33px;
    background: #0a90d7;
    border-radius: 30px;
}

.main-timeline .title{
    font-size: 24px;
    font-weight: 500;
    color: #5c5151;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
}

.main-timeline .description{
    font-size: 14px;
    color: #606060;
    line-height: 2;
    margin-right: 20px;
    margin-left: 20px;
}
